OSDir

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[no subject]


--=-OJPfiOzrQWmk2fJ57vfQ
Content-Type: text/plain
Content-Transfer-Encoding: 7bit

Hi folks,
these libraries/apps have ONLY been installed via Synapatic/apt-get yet
I seem to have some dependency issues that are preventing further
updates (either in the update manager or via Synaptic etc). 

can anyone offer advice on how to resolve this? Thanks

ibavcodeccvs:
  Depends: libc6 (>=2.3.2.ds1-21) but 2.3.2.ds1-20ubuntu13 is to be
installed
  Depends: libpostproc0 (>=2:20050427-0.0) but 2:20050409-0.0 is to be
installed
  Depends: libvorbis0a (>=1.1.0) but 1.0.1-1 is to be installed
  Depends: libvorbisenc2 (>=1.1.0) but 1.0.1-1 is to be installed

libpostproc0:
  Depends: libc6 (>=2.3.2.ds1-21) but 2.3.2.ds1-20ubuntu13 is to be
installed

libxvidcore4:
  Depends: libc6 (>=2.3.2.ds1-21) but 2.3.2.ds1-20ubuntu13 is to be
installed

mplayer-586:
  Depends: libavcodeccvs (>=2:20050417-0.0) but 2:20050409-0.0 is to be
installed
  Depends: libc6 (>=2.3.2.ds1-21) but 2.3.2.ds1-20ubuntu13 is to be
installed
  Depends: libfontconfig1 (>=2.3.0) but 2.2.3-4ubuntu7 is to be
installed
  Depends: libpostproc0 (>=2:20050417-0.0) but 2:20050409-0.0 is to be
installed
  Depends: libvorbis0a (>=1.1.0) but 1.0.1-1 is to be installed
  Depends: xmms (>=1.2.10+cvs20050209) but 1.2.10-2ubuntu1 is to be
installed

kind regards Russell
=============
www.windsorcycles.com.au
bikes.no-ip.info
Linux user #369094
=============

--=-OJPfiOzrQWmk2fJ57vfQ
Content-Type: text/html; charset=utf-8
Content-Transfer-Encoding: 7bit

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 TRANSITIONAL//EN">
<HTML>
<HEAD>
  <META HTTP-EQUIV="Content-Type" CONTENT="text/html; CHARSET=UTF-8">
  <META NAME="GENERATOR" CONTENT="GtkHTML/3.6.2">
</HEAD>
<BODY>
Hi folks,<BR>
these libraries/apps have ONLY been installed via Synapatic/apt-get yet I seem to have some dependency issues that are preventing further updates (either in the update manager or via Synaptic etc). <BR>
<BR>
can anyone offer advice on how to resolve this? Thanks<BR>
<BR>
ibavcodeccvs:<BR>
&nbsp; Depends: libc6 (&gt;=2.3.2.ds1-21) but 2.3.2.ds1-20ubuntu13 is to be installed<BR>
&nbsp; Depends: libpostproc0 (&gt;=2:20050427-0.0) but 2:20050409-0.0 is to be installed<BR>
&nbsp; Depends: libvorbis0a (&gt;=1.1.0) but 1.0.1-1 is to be installed<BR>
&nbsp; Depends: libvorbisenc2 (&gt;=1.1.0) but 1.0.1-1 is to be installed<BR>
<BR>
libpostproc0:<BR>
&nbsp; Depends: libc6 (&gt;=2.3.2.ds1-21) but 2.3.2.ds1-20ubuntu13 is to be installed<BR>
<BR>
libxvidcore4:<BR>
&nbsp; Depends: libc6 (&gt;=2.3.2.ds1-21) but 2.3.2.ds1-20ubuntu13 is to be installed<BR>
<BR>
mplayer-586:<BR>
&nbsp; Depends: libavcodeccvs (&gt;=2:20050417-0.0) but 2:20050409-0.0 is to be installed<BR>
&nbsp; Depends: libc6 (&gt;=2.3.2.ds1-21) but 2.3.2.ds1-20ubuntu13 is to be installed<BR>
&nbsp; Depends: libfontconfig1 (&gt;=2.3.0) but 2.2.3-4ubuntu7 is to be installed<BR>
&nbsp; Depends: libpostproc0 (&gt;=2:20050417-0.0) but 2:20050409-0.0 is to be installed<BR>
&nbsp; Depends: libvorbis0a (&gt;=1.1.0) but 1.0.1-1 is to be installed<BR>
&nbsp; Depends: xmms (&gt;=1.2.10+cvs20050209) but 1.2.10-2ubuntu1 is to be installed<BR>
<BR>
<TABLE CELLSPACING="0" CELLPADDING="0" WIDTH="100%">
<TR>
<TD>
kind regards Russell<BR>
=============<BR>
www.windsorcycles.com.au<BR>
bikes.no-ip.info<BR>
Linux user #369094<BR>
=============
</TD>
</TR>
</TABLE>
</BODY>
</HTML>

--=-OJPfiOzrQWmk2fJ57vfQ--